Bug 798561 - Display of application name overlaps when using long application name.
Display of application name overlaps when using long application name.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 04:17 EST by Yujie Zhang
Modified: 2015-05-14 21:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Display overflow. (8.13 KB, image/png)
2012-02-29 04:17 EST, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-02-29 04:17:22 EST
Created attachment 566495 [details]
Display overflow.

Description of problem:

Display of application name overlaps when using long application name.

Version-Release number of selected component (if applicable):

devenv_1649

How reproducible:always


Steps to Reproduce:
1.Go to openshfit website and login
2.Go to app/console/applications page
3.Try to create an application with long name
  
Actual results:

Display of application name overlaps when using long application name.Details see in attachment.

Expected results:

The display of app name should be correct.

Additional info:
Comment 1 Steve Goodwin 2012-02-29 12:57:13 EST
commit bcb9c40ec2142337b889214740946ae7eae5bedc
Author: Steve Goodwin <sgoodwin@redhat.com>
Date:   Wed Feb 29 12:56:23 2012 -0500

    styles to force word-wrap when needed
Comment 2 Yujie Zhang 2012-03-01 00:25:38 EST
Verify this bug on devenv-stage_139, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.